[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Summary - Broken dependencies in Fedora Everything development - 2007-06-03



New report for: Axel.Thimm AT ATrpms.net

package: freenx - 0.6.0-12.fc7.ppc64 from rawhide-development-ppc64
  unresolved deps: 
     nx


======================================================================
New report for: ville.skytta AT iki.fi

package: em8300 - 0.16.2-1.fc7.ppc64 from rawhide-development-ppc64
  unresolved deps: 
     em8300-kmod >= 0:0.16.2

package: kmod-em8300 - 0.16.2-0.2.6.20_1.3104.fc7.1.rc2.i586 from rawhide-development-i386
  unresolved deps: 
     kernel-i586 = 0:2.6.20-1.3104.fc7

package: kmod-em8300 - 0.16.2-0.2.6.20_1.3104.fc7.1.rc2.i686 from rawhide-development-i386
  unresolved deps: 
     kernel-i686 = 0:2.6.20-1.3104.fc7

package: kmod-em8300 - 0.16.2-0.2.6.20_1.3104.fc7.1.rc2.ppc from rawhide-development-ppc
  unresolved deps: 
     kernel-ppc = 0:2.6.20-1.3104.fc7

package: kmod-em8300 - 0.16.2-0.2.6.20_1.3104.fc7.1.rc2.x86_64 from rawhide-development-x86_64
  unresolved deps: 
     kernel-x86_64 = 0:2.6.20-1.3104.fc7

package: kmod-em8300-PAE - 0.16.2-0.2.6.20_1.3104.fc7.1.rc2.i686 from rawhide-development-i386
  unresolved deps: 
     kernel-i686 = 0:2.6.20-1.3104.fc7PAE

package: kmod-em8300-kdump - 0.16.2-0.2.6.20_1.3104.fc7.1.rc2.x86_64 from rawhide-development-x86_64
  unresolved deps: 
     kernel-x86_64 = 0:2.6.20-1.3104.fc7kdump

package: kmod-em8300-smp - 0.16.2-0.2.6.20_1.3104.fc7.1.rc2.ppc from rawhide-development-ppc
  unresolved deps: 
     kernel-ppc = 0:2.6.20-1.3104.fc7smp


======================================================================
New report for: jonathansteffan AT gmail.com

package: revisor - 2.0.3.6-1.fc8.noarch from rawhide-development-ppc64
  unresolved deps: 
     livecd-tools

package: revisor - 2.0.3.6-1.fc8.noarch from rawhide-development-ppc
  unresolved deps: 
     livecd-tools


======================================================================
New report for: tmraz AT redhat.com

package: openoffice.org-dict-cs_CZ - 20060303-5.fc7.ppc64 from rawhide-development-ppc64
  unresolved deps: 
     openoffice.org-core


======================================================================
New report for: karlthered AT gmail.com

package: gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.i386 from rawhide-development-x86_64
  unresolved deps: 
     gecko-libs = 0:1.8.1.3

package: gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.i386 from rawhide-development-i386
  unresolved deps: 
     gecko-libs = 0:1.8.1.3

package: gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.ppc from rawhide-development-ppc
  unresolved deps: 
     gecko-libs = 0:1.8.1.3

package: gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.x86_64 from rawhide-development-x86_64
  unresolved deps: 
     gecko-libs = 0:1.8.1.3


======================================================================
New report for: mbarnes AT redhat.com

package: gnome-python2-totem - 2.18.0-1.fc7.i386 from rawhide-development-i386
  unresolved deps: 
     libtotem-plparser.so.1

package: gnome-python2-totem - 2.18.0-1.fc7.ppc from rawhide-development-ppc
  unresolved deps: 
     libtotem-plparser.so.1

package: gnome-python2-totem - 2.18.0-1.fc7.ppc64 from rawhide-development-ppc64
  unresolved deps: 
     libtotem-plparser.so.1()(64bit)

package: gnome-python2-totem - 2.18.0-1.fc7.x86_64 from rawhide-development-x86_64
  unresolved deps: 
     libtotem-plparser.so.1()(64bit)


======================================================================
New report for: cgoorah AT yahoo.com.au

package: geda-examples - 20070216-2.fc7.noarch from rawhide-development-ppc64
  unresolved deps: 
     geda-gschem


======================================================================
New report for: jwilson AT redhat.com

package: emerald-themes - 0.2.0-1.fc7.noarch from rawhide-development-ppc64
  unresolved deps: 
     emerald >= 0:0.2.0
     beryl-core >= 0:0.2.0


======================================================================
New report for: mdehaan AT redhat.com

package: koan - 0.3.1-2.fc7.noarch from rawhide-development-ppc64
  unresolved deps: 
     syslinux


======================================================================
New report for: seg AT haxxed.com

package: rosegarden4 - 1.4.0-1.fc7.ppc64 from rawhide-development-ppc64
  unresolved deps: 
     liblrdf.so.2()(64bit)


======================================================================
New report for: denis AT poolshark.org

package: brasero - 0.5.2-1.fc7.i386 from rawhide-development-i386
  unresolved deps: 
     libtotem-plparser.so.1

package: brasero - 0.5.2-1.fc7.ppc from rawhide-development-ppc
  unresolved deps: 
     libtotem-plparser.so.1

package: brasero - 0.5.2-1.fc7.x86_64 from rawhide-development-x86_64
  unresolved deps: 
     libtotem-plparser.so.1()(64bit)


======================================================================
New report for: dennis AT ausil.us

package: oooqs2 - 1.0-3.fc6.ppc64 from rawhide-development-ppc64
  unresolved deps: 
     openoffice.org-draw
     openoffice.org-base
     openoffice.org-calc
     openoffice.org-writer
     openoffice.org-math
     openoffice.org-impress


======================================================================
New report for: tscherf AT redhat.com

package: Democracy - 0.9.5.1-8.fc7.i386 from rawhide-development-i386
  unresolved deps: 
     firefox = 0:2.0.0.3

package: Democracy - 0.9.5.1-8.fc7.ppc from rawhide-development-ppc
  unresolved deps: 
     firefox = 0:2.0.0.3

package: Democracy - 0.9.5.1-8.fc7.ppc64 from rawhide-development-ppc64
  unresolved deps: 
     firefox = 0:2.0.0.3

package: Democracy - 0.9.5.1-8.fc7.x86_64 from rawhide-development-x86_64
  unresolved deps: 
     firefox = 0:2.0.0.3


======================================================================
New report for: jdieter AT gmail.com

package: yum-presto - 0.3.10-1.fc8.noarch from rawhide-development-ppc64
  unresolved deps: 
     deltarpm >= 0:3.4-2

package: yum-presto - 0.3.10-1.fc8.noarch from rawhide-development-ppc
  unresolved deps: 
     deltarpm >= 0:3.4-2

package: yum-presto - 0.3.10-1.fc8.noarch from rawhide-development-x86_64
  unresolved deps: 
     deltarpm >= 0:3.4-2

package: yum-presto - 0.3.10-1.fc8.noarch from rawhide-development-i386
  unresolved deps: 
     deltarpm >= 0:3.4-2


======================================================================
New report for: tcallawa AT redhat.com

package: xsupplicant - 1.2.8-1.fc7.1.i386 from rawhide-development-i386
  unresolved deps: 
     libiw.so.28

package: xsupplicant - 1.2.8-1.fc7.1.ppc from rawhide-development-ppc
  unresolved deps: 
     libiw.so.28

package: xsupplicant - 1.2.8-1.fc7.1.x86_64 from rawhide-development-x86_64
  unresolved deps: 
     libiw.so.28()(64bit)


======================================================================
New report for: green AT redhat.com

package: ardour - 0.99.3-8.fc7.ppc64 from rawhide-development-ppc64
  unresolved deps: 
     liblrdf.so.2()(64bit)


======================================================================
New report for: foolish AT guezz.net

package: gtk-recordmydesktop - 0.3.3.1-4.fc7.noarch from rawhide-development-ppc64
  unresolved deps: 
     recordmydesktop = 0:0.3.3.1

package: gtk-recordmydesktop - 0.3.3.1-4.fc7.noarch from rawhide-development-ppc
  unresolved deps: 
     recordmydesktop = 0:0.3.3.1

package: gtk-recordmydesktop - 0.3.3.1-4.fc7.noarch from rawhide-development-x86_64
  unresolved deps: 
     recordmydesktop = 0:0.3.3.1

package: gtk-recordmydesktop - 0.3.3.1-4.fc7.noarch from rawhide-development-i386
  unresolved deps: 
     recordmydesktop = 0:0.3.3.1


======================================================================
New report for: walters AT redhat.com

package: bigboard - 0.4.0-2.i386 from rawhide-development-i386
  unresolved deps: 
     hippo-canvas-python >= 0:0.2.16

package: bigboard - 0.4.0-2.ppc from rawhide-development-ppc
  unresolved deps: 
     hippo-canvas-python >= 0:0.2.16

package: bigboard - 0.4.0-2.ppc64 from rawhide-development-ppc64
  unresolved deps: 
     hippo-canvas-python >= 0:0.2.16

package: bigboard - 0.4.0-2.x86_64 from rawhide-development-x86_64
  unresolved deps: 
     hippo-canvas-python >= 0:0.2.16


======================================================================
New report for: paul AT city-fan.org

package: bittorrent - 4.4.0-5.fc7.noarch from rawhide-development-ppc64
  unresolved deps: 
     python-crypto


======================================================================
New report for: thomas AT apestaart.org

package: python-twisted-conch - 0.7.0-4.fc7.ppc64 from rawhide-development-ppc64
  unresolved deps: 
     python-crypto


======================================================================
New report for: gauret AT free.fr

package: glest-data - 2.0.0-2.fc7.noarch from rawhide-development-ppc64
  unresolved deps: 
     glest = 0:2.0.0

package: glest-data - 2.0.0-2.fc7.noarch from rawhide-development-ppc
  unresolved deps: 
     glest = 0:2.0.0

package: showimg-pgsql - 0.9.5-12.fc7.i386 from rawhide-development-i386
  unresolved deps: 
     libpqxx-2.6.8.so

package: showimg-pgsql - 0.9.5-12.fc7.ppc from rawhide-development-ppc
  unresolved deps: 
     libpqxx-2.6.8.so

package: showimg-pgsql - 0.9.5-12.fc7.ppc64 from rawhide-development-ppc64
  unresolved deps: 
     libpqxx-2.6.8.so()(64bit)

package: showimg-pgsql - 0.9.5-12.fc7.x86_64 from rawhide-development-x86_64
  unresolved deps: 
     libpqxx-2.6.8.so()(64bit)


======================================================================
New report for: andreas.bierfert AT lowlatency.de

package: koffice-kexi-driver-pgsql - 1.6.2-3.fc7.i386 from rawhide-development-i386
  unresolved deps: 
     libpqxx-2.6.8.so

package: koffice-kexi-driver-pgsql - 1.6.2-3.fc7.ppc from rawhide-development-ppc
  unresolved deps: 
     libpqxx-2.6.8.so

package: koffice-kexi-driver-pgsql - 1.6.2-3.fc7.ppc64 from rawhide-development-ppc64
  unresolved deps: 
     libpqxx-2.6.8.so()(64bit)

package: koffice-kexi-driver-pgsql - 1.6.2-3.fc7.x86_64 from rawhide-development-x86_64
  unresolved deps: 
     libpqxx-2.6.8.so()(64bit)


======================================================================
New report for: petersen AT redhat.com

package: emacspeak - 26-1.fc8.noarch from rawhide-development-ppc64
  unresolved deps: 
     /usr/bin/tcl

package: emacspeak - 26-1.fc8.noarch from rawhide-development-ppc
  unresolved deps: 
     /usr/bin/tcl

package: emacspeak - 26-1.fc8.noarch from rawhide-development-x86_64
  unresolved deps: 
     /usr/bin/tcl

package: emacspeak - 26-1.fc8.noarch from rawhide-development-i386
  unresolved deps: 
     /usr/bin/tcl


======================================================================
New report for: shahms AT shahms.com

package: python-paramiko - 1.6.4-1.fc7.noarch from rawhide-development-ppc64
  unresolved deps: 
     python-crypto >= 0:1.9


======================================================================
New report for: kwizart AT gmail.com

package: lcdproc - 0.5.2-1.fc8.i386 from rawhide-development-i386
  unresolved deps: 
     perl(Geo::METAR)

package: lcdproc - 0.5.2-1.fc8.ppc from rawhide-development-ppc
  unresolved deps: 
     perl(Geo::METAR)

package: lcdproc - 0.5.2-1.fc8.ppc64 from rawhide-development-ppc64
  unresolved deps: 
     perl(Geo::METAR)

package: lcdproc - 0.5.2-1.fc8.x86_64 from rawhide-development-x86_64
  unresolved deps: 
     perl(Geo::METAR)


======================================================================
New report for: orion AT cora.nwra.com

package: python-basemap - 0.9.5-1.fc7.ppc64 from rawhide-development-ppc64
  unresolved deps: 
     python-matplotlib >= 0:0.81


======================================================================
New report for: rvokal AT redhat.com

package: resapplet - 0.1.1-5.fc7.ppc64 from rawhide-development-ppc64
  unresolved deps: 
     system-config-display


======================================================================
New report for: misa AT redhat.com

package: python-docs - 2.5-1.fc7.noarch from rawhide-development-ppc64
  unresolved deps: 
     python = 0:2.5

package: python-docs - 2.5-1.fc7.noarch from rawhide-development-ppc
  unresolved deps: 
     python = 0:2.5

package: python-docs - 2.5-1.fc7.noarch from rawhide-development-x86_64
  unresolved deps: 
     python = 0:2.5

package: python-docs - 2.5-1.fc7.noarch from rawhide-development-i386
  unresolved deps: 
     python = 0:2.5


======================================================================
New report for: cbalint AT redhat.com

package: gdal - 1.4.1-3.fc7.i386 from rawhide-development-x86_64
  unresolved deps: 
     libdapserver.so.2

package: gdal - 1.4.1-3.fc7.i386 from rawhide-development-i386
  unresolved deps: 
     libdapserver.so.2

package: gdal - 1.4.1-3.fc7.ppc from rawhide-development-ppc
  unresolved deps: 
     libdapserver.so.2

package: gdal - 1.4.1-3.fc7.ppc64 from rawhide-development-ppc64
  unresolved deps: 
     libdapserver.so.2()(64bit)

package: gdal - 1.4.1-3.fc7.x86_64 from rawhide-development-x86_64
  unresolved deps: 
     libdapserver.so.2()(64bit)


======================================================================
New report for: fedora AT leemhuis.info

package: gsynaptics - 0.9.11-1.fc7.ppc64 from rawhide-development-ppc64
  unresolved deps: 
     synaptics


======================================================================
Summary of broken packages (by owner):

    Axel.Thimm AT ATrpms.net
        freenx - 0.6.0-12.fc7.ppc64    

    andreas.bierfert AT lowlatency.de
        koffice-kexi-driver-pgsql - 1.6.2-3.fc7.i386    
        koffice-kexi-driver-pgsql - 1.6.2-3.fc7.ppc    
        koffice-kexi-driver-pgsql - 1.6.2-3.fc7.ppc64    
        koffice-kexi-driver-pgsql - 1.6.2-3.fc7.x86_64    

    cbalint AT redhat.com
        gdal - 1.4.1-3.fc7.i386    
        gdal - 1.4.1-3.fc7.i386    
        gdal - 1.4.1-3.fc7.ppc    
        gdal - 1.4.1-3.fc7.ppc64    
        gdal - 1.4.1-3.fc7.x86_64    

    cgoorah AT yahoo.com.au
        geda-examples - 20070216-2.fc7.noarch    

    denis AT poolshark.org
        brasero - 0.5.2-1.fc7.i386    
        brasero - 0.5.2-1.fc7.ppc    
        brasero - 0.5.2-1.fc7.x86_64    

    dennis AT ausil.us
        oooqs2 - 1.0-3.fc6.ppc64    

    fedora AT leemhuis.info
        gsynaptics - 0.9.11-1.fc7.ppc64    

    foolish AT guezz.net
        gtk-recordmydesktop - 0.3.3.1-4.fc7.noarch    
        gtk-recordmydesktop - 0.3.3.1-4.fc7.noarch    
        gtk-recordmydesktop - 0.3.3.1-4.fc7.noarch    
        gtk-recordmydesktop - 0.3.3.1-4.fc7.noarch    

    gauret AT free.fr
        glest-data - 2.0.0-2.fc7.noarch    
        glest-data - 2.0.0-2.fc7.noarch    
        showimg-pgsql - 0.9.5-12.fc7.i386    
        showimg-pgsql - 0.9.5-12.fc7.ppc    
        showimg-pgsql - 0.9.5-12.fc7.ppc64    
        showimg-pgsql - 0.9.5-12.fc7.x86_64    

    giallu AT gmail.com
        kmod-sysprof - 1.0.8-1.2.6.21_1.3116.fc7.i586    
        kmod-sysprof - 1.0.8-1.2.6.21_1.3116.fc7.i686    
        kmod-sysprof - 1.0.8-1.2.6.21_1.3116.fc7.x86_64    
        kmod-sysprof-PAE - 1.0.8-1.2.6.21_1.3116.fc7.i686    
        kmod-sysprof-kdump - 1.0.8-1.2.6.21_1.3116.fc7.x86_64    

    green AT redhat.com
        ardour - 0.99.3-8.fc7.ppc64    

    jdieter AT gmail.com
        yum-presto - 0.3.10-1.fc8.noarch    
        yum-presto - 0.3.10-1.fc8.noarch    
        yum-presto - 0.3.10-1.fc8.noarch    
        yum-presto - 0.3.10-1.fc8.noarch    

    jonathansteffan AT gmail.com
        revisor - 2.0.3.6-1.fc8.noarch    
        revisor - 2.0.3.6-1.fc8.noarch    

    jwilson AT redhat.com
        emerald-themes - 0.2.0-1.fc7.noarch    

    karlthered AT gmail.com
        gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.i386    
        gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.i386    
        gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.ppc    
        gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.x86_64    

    kwizart AT gmail.com
        lcdproc - 0.5.2-1.fc8.i386    
        lcdproc - 0.5.2-1.fc8.ppc    
        lcdproc - 0.5.2-1.fc8.ppc64    
        lcdproc - 0.5.2-1.fc8.x86_64    

    mbarnes AT redhat.com
        gnome-python2-totem - 2.18.0-1.fc7.i386    
        gnome-python2-totem - 2.18.0-1.fc7.ppc    
        gnome-python2-totem - 2.18.0-1.fc7.ppc64    
        gnome-python2-totem - 2.18.0-1.fc7.x86_64    

    mdehaan AT redhat.com
        koan - 0.3.1-2.fc7.noarch    

    misa AT redhat.com
        python-docs - 2.5-1.fc7.noarch    
        python-docs - 2.5-1.fc7.noarch    
        python-docs - 2.5-1.fc7.noarch    
        python-docs - 2.5-1.fc7.noarch    

    orion AT cora.nwra.com
        python-basemap - 0.9.5-1.fc7.ppc64    

    paul AT city-fan.org
        bittorrent - 4.4.0-5.fc7.noarch    

    petersen AT redhat.com
        emacspeak - 26-1.fc8.noarch    
        emacspeak - 26-1.fc8.noarch    
        emacspeak - 26-1.fc8.noarch    
        emacspeak - 26-1.fc8.noarch    

    rdieter AT math.unl.edu
        wxMaxima - 0.7.2-1.fc7.ppc64    

    rvokal AT redhat.com
        resapplet - 0.1.1-5.fc7.ppc64    

    seg AT haxxed.com
        rosegarden4 - 1.4.0-1.fc7.ppc64    

    shahms AT shahms.com
        python-paramiko - 1.6.4-1.fc7.noarch    

    tcallawa AT redhat.com
        xsupplicant - 1.2.8-1.fc7.1.i386    
        xsupplicant - 1.2.8-1.fc7.1.ppc    
        xsupplicant - 1.2.8-1.fc7.1.x86_64    

    thomas AT apestaart.org
        python-twisted-conch - 0.7.0-4.fc7.ppc64    

    tmraz AT redhat.com
        openoffice.org-dict-cs_CZ - 20060303-5.fc7.ppc64    

    tscherf AT redhat.com
        Democracy - 0.9.5.1-8.fc7.i386    
        Democracy - 0.9.5.1-8.fc7.ppc    
        Democracy - 0.9.5.1-8.fc7.ppc64    
        Democracy - 0.9.5.1-8.fc7.x86_64    

    ville.skytta AT iki.fi
        em8300 - 0.16.2-1.fc7.ppc64    
        kmod-em8300 - 0.16.2-0.2.6.20_1.3104.fc7.1.rc2.i586    
        kmod-em8300 - 0.16.2-0.2.6.20_1.3104.fc7.1.rc2.i686    
        kmod-em8300 - 0.16.2-0.2.6.20_1.3104.fc7.1.rc2.ppc    
        kmod-em8300 - 0.16.2-0.2.6.20_1.3104.fc7.1.rc2.x86_64    
        kmod-em8300-PAE - 0.16.2-0.2.6.20_1.3104.fc7.1.rc2.i686    
        kmod-em8300-kdump - 0.16.2-0.2.6.20_1.3104.fc7.1.rc2.x86_64    
        kmod-em8300-smp - 0.16.2-0.2.6.20_1.3104.fc7.1.rc2.ppc    

    walters AT redhat.com
        bigboard - 0.4.0-2.i386    
        bigboard - 0.4.0-2.ppc    
        bigboard - 0.4.0-2.ppc64    
        bigboard - 0.4.0-2.x86_64    


======================================================================
Broken packages in rawhide-development-i386:

    Democracy-0.9.5.1-8.fc7.i386  requires  firefox = 0:2.0.0.3
    bigboard-0.4.0-2.i386  requires  hippo-canvas-python >= 0:0.2.16
    brasero-0.5.2-1.fc7.i386  requires  libtotem-plparser.so.1
    emacspeak-26-1.fc8.noarch  requires  /usr/bin/tcl
    gdal-1.4.1-3.fc7.i386  requires  libdapserver.so.2
    gnome-python2-totem-2.18.0-1.fc7.i386  requires  libtotem-plparser.so.1
    gtk-recordmydesktop-0.3.3.1-4.fc7.noarch  requires  recordmydesktop = 0:0.3.3.1
    gtkmozembedmm-1.4.2.cvs20060817-10.fc7.i386  requires  gecko-libs = 0:1.8.1.3
    kmod-em8300-0.16.2-0.2.6.20_1.3104.fc7.1.rc2.i586  requires  kernel-i586 = 0:2.6.20-1.3104.fc7
    kmod-em8300-0.16.2-0.2.6.20_1.3104.fc7.1.rc2.i686  requires  kernel-i686 = 0:2.6.20-1.3104.fc7
    kmod-em8300-PAE-0.16.2-0.2.6.20_1.3104.fc7.1.rc2.i686  requires  kernel-i686 = 0:2.6.20-1.3104.fc7PAE
    kmod-sysprof-1.0.8-1.2.6.21_1.3116.fc7.i586  requires  kernel-i586 = 0:2.6.21-1.3116.fc7
    kmod-sysprof-1.0.8-1.2.6.21_1.3116.fc7.i686  requires  kernel-i686 = 0:2.6.21-1.3116.fc7
    kmod-sysprof-PAE-1.0.8-1.2.6.21_1.3116.fc7.i686  requires  kernel-i686 = 0:2.6.21-1.3116.fc7PAE
    koffice-kexi-driver-pgsql-1.6.2-3.fc7.i386  requires  libpqxx-2.6.8.so
    lcdproc-0.5.2-1.fc8.i386  requires  perl(Geo::METAR)
    python-docs-2.5-1.fc7.noarch  requires  python = 0:2.5
    showimg-pgsql-0.9.5-12.fc7.i386  requires  libpqxx-2.6.8.so
    xsupplicant-1.2.8-1.fc7.1.i386  requires  libiw.so.28
    yum-presto-0.3.10-1.fc8.noarch  requires  deltarpm >= 0:3.4-2


======================================================================
Broken packages in rawhide-development-ppc64:

    Democracy-0.9.5.1-8.fc7.ppc64  requires  firefox = 0:2.0.0.3
    ardour-0.99.3-8.fc7.ppc64  requires  liblrdf.so.2()(64bit)
    bigboard-0.4.0-2.ppc64  requires  hippo-canvas-python >= 0:0.2.16
    bittorrent-4.4.0-5.fc7.noarch  requires  python-crypto
    em8300-0.16.2-1.fc7.ppc64  requires  em8300-kmod >= 0:0.16.2
    emacspeak-26-1.fc8.noarch  requires  /usr/bin/tcl
    emerald-themes-0.2.0-1.fc7.noarch  requires  emerald >= 0:0.2.0
    emerald-themes-0.2.0-1.fc7.noarch  requires  beryl-core >= 0:0.2.0
    freenx-0.6.0-12.fc7.ppc64  requires  nx
    gdal-1.4.1-3.fc7.ppc64  requires  libdapserver.so.2()(64bit)
    geda-examples-20070216-2.fc7.noarch  requires  geda-gschem
    glest-data-2.0.0-2.fc7.noarch  requires  glest = 0:2.0.0
    gnome-python2-totem-2.18.0-1.fc7.ppc64  requires  libtotem-plparser.so.1()(64bit)
    gsynaptics-0.9.11-1.fc7.ppc64  requires  synaptics
    gtk-recordmydesktop-0.3.3.1-4.fc7.noarch  requires  recordmydesktop = 0:0.3.3.1
    koan-0.3.1-2.fc7.noarch  requires  syslinux
    koffice-kexi-driver-pgsql-1.6.2-3.fc7.ppc64  requires  libpqxx-2.6.8.so()(64bit)
    lcdproc-0.5.2-1.fc8.ppc64  requires  perl(Geo::METAR)
    oooqs2-1.0-3.fc6.ppc64  requires  openoffice.org-draw
    oooqs2-1.0-3.fc6.ppc64  requires  openoffice.org-base
    oooqs2-1.0-3.fc6.ppc64  requires  openoffice.org-calc
    oooqs2-1.0-3.fc6.ppc64  requires  openoffice.org-writer
    oooqs2-1.0-3.fc6.ppc64  requires  openoffice.org-math
    oooqs2-1.0-3.fc6.ppc64  requires  openoffice.org-impress
    openoffice.org-dict-cs_CZ-20060303-5.fc7.ppc64  requires  openoffice.org-core
    python-basemap-0.9.5-1.fc7.ppc64  requires  python-matplotlib >= 0:0.81
    python-docs-2.5-1.fc7.noarch  requires  python = 0:2.5
    python-paramiko-1.6.4-1.fc7.noarch  requires  python-crypto >= 0:1.9
    python-twisted-conch-0.7.0-4.fc7.ppc64  requires  python-crypto
    resapplet-0.1.1-5.fc7.ppc64  requires  system-config-display
    revisor-2.0.3.6-1.fc8.noarch  requires  livecd-tools
    rosegarden4-1.4.0-1.fc7.ppc64  requires  liblrdf.so.2()(64bit)
    showimg-pgsql-0.9.5-12.fc7.ppc64  requires  libpqxx-2.6.8.so()(64bit)
    wxMaxima-0.7.2-1.fc7.ppc64  requires  maxima >= 0:5.11
    yum-presto-0.3.10-1.fc8.noarch  requires  deltarpm >= 0:3.4-2


======================================================================
Broken packages in rawhide-development-ppc:

    Democracy-0.9.5.1-8.fc7.ppc  requires  firefox = 0:2.0.0.3
    bigboard-0.4.0-2.ppc  requires  hippo-canvas-python >= 0:0.2.16
    brasero-0.5.2-1.fc7.ppc  requires  libtotem-plparser.so.1
    emacspeak-26-1.fc8.noarch  requires  /usr/bin/tcl
    gdal-1.4.1-3.fc7.ppc  requires  libdapserver.so.2
    glest-data-2.0.0-2.fc7.noarch  requires  glest = 0:2.0.0
    gnome-python2-totem-2.18.0-1.fc7.ppc  requires  libtotem-plparser.so.1
    gtk-recordmydesktop-0.3.3.1-4.fc7.noarch  requires  recordmydesktop = 0:0.3.3.1
    gtkmozembedmm-1.4.2.cvs20060817-10.fc7.ppc  requires  gecko-libs = 0:1.8.1.3
    kmod-em8300-0.16.2-0.2.6.20_1.3104.fc7.1.rc2.ppc  requires  kernel-ppc = 0:2.6.20-1.3104.fc7
    kmod-em8300-smp-0.16.2-0.2.6.20_1.3104.fc7.1.rc2.ppc  requires  kernel-ppc = 0:2.6.20-1.3104.fc7smp
    koffice-kexi-driver-pgsql-1.6.2-3.fc7.ppc  requires  libpqxx-2.6.8.so
    lcdproc-0.5.2-1.fc8.ppc  requires  perl(Geo::METAR)
    python-docs-2.5-1.fc7.noarch  requires  python = 0:2.5
    revisor-2.0.3.6-1.fc8.noarch  requires  livecd-tools
    showimg-pgsql-0.9.5-12.fc7.ppc  requires  libpqxx-2.6.8.so
    xsupplicant-1.2.8-1.fc7.1.ppc  requires  libiw.so.28
    yum-presto-0.3.10-1.fc8.noarch  requires  deltarpm >= 0:3.4-2


======================================================================
Broken packages in rawhide-development-x86_64:

    Democracy-0.9.5.1-8.fc7.x86_64  requires  firefox = 0:2.0.0.3
    bigboard-0.4.0-2.x86_64  requires  hippo-canvas-python >= 0:0.2.16
    brasero-0.5.2-1.fc7.x86_64  requires  libtotem-plparser.so.1()(64bit)
    emacspeak-26-1.fc8.noarch  requires  /usr/bin/tcl
    gdal-1.4.1-3.fc7.i386  requires  libdapserver.so.2
    gdal-1.4.1-3.fc7.x86_64  requires  libdapserver.so.2()(64bit)
    gnome-python2-totem-2.18.0-1.fc7.x86_64  requires  libtotem-plparser.so.1()(64bit)
    gtk-recordmydesktop-0.3.3.1-4.fc7.noarch  requires  recordmydesktop = 0:0.3.3.1
    gtkmozembedmm-1.4.2.cvs20060817-10.fc7.i386  requires  gecko-libs = 0:1.8.1.3
    gtkmozembedmm-1.4.2.cvs20060817-10.fc7.x86_64  requires  gecko-libs = 0:1.8.1.3
    kmod-em8300-0.16.2-0.2.6.20_1.3104.fc7.1.rc2.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.3104.fc7
    kmod-em8300-kdump-0.16.2-0.2.6.20_1.3104.fc7.1.rc2.x86_64  requires  kernel-x86_64 = 0:2.6.20-1.3104.fc7kdump
    kmod-sysprof-1.0.8-1.2.6.21_1.3116.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.21-1.3116.fc7
    kmod-sysprof-kdump-1.0.8-1.2.6.21_1.3116.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.21-1.3116.fc7kdump
    koffice-kexi-driver-pgsql-1.6.2-3.fc7.x86_64  requires  libpqxx-2.6.8.so()(64bit)
    lcdproc-0.5.2-1.fc8.x86_64  requires  perl(Geo::METAR)
    python-docs-2.5-1.fc7.noarch  requires  python = 0:2.5
    showimg-pgsql-0.9.5-12.fc7.x86_64  requires  libpqxx-2.6.8.so()(64bit)
    xsupplicant-1.2.8-1.fc7.1.x86_64  requires  libiw.so.28()(64bit)
    yum-presto-0.3.10-1.fc8.noarch  requires  deltarpm >= 0:3.4-2


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]